Subject: Re: linux-next: Tree for July 30

From: Andrew Morton <[email-masked]>
Date: Wed, 30 Jul 2008 23:10:29 -0700

On Wed, 30 Jul 2008 17:06:35 +1000 Stephen Rothwell <[email-masked]> wrote:

> I have created today's linux-next tree at
> git://git.kernel.org/pub/scm/linux/kernel/git/sfr/linux-next.git

The X server broke on my FC8 t61p thinkpad.  Mainline is OK.

Various information is at http://userweb.kernel.org/~akpm/mo/

I'm suspecting the input layer - my synaptics device seems to have
disappeared?  See http://userweb.kernel.org/~akpm/mo/Xorg-log-diff.txt